[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#395441: should not depend on hal

Package: kdebase
Version: 4:3.5.5a-2

The new packaged version has hal and pmount as dependencies.
I don't want those pieces of crap to automount my devices, since this nasty hal
bug seems to be ignored:


So it would be nice if those were turned from "depends" to "recommend" (or
better, if someone could fix the bug mentioned above).


Reply to: